<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsWorkInfoMapper">

    <resultMap type="com.ruoyi.system.domain.ZsWorkInfo" id="ZsWorkInfoResult">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="location" column="location"/>
        <result property="webSite" column="web_site"/>
        <result property="jobResponsibilities" column="job_responsibilities"/>
        <result property="jobRequirements" column="job_requirements"/>
        <result property="workTime" column="work_time"/>
        <result property="benefits" column="benefits"/>
        <result property="email" column="email"/>
        <result property="externalPlatform" column="external_platform"/>
        <result property="isDisabled" column="is_disabled"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
